/********************************* TEMPLATE **************************************/
#homeCtas {
	border-bottom: 1px solid white;
}
.mainLogo a#masseyLogo img{
	width:auto;
}
/********************************* HEADER **************************************/
.mainNav {
	background: none repeat scroll 0 0 #008D36;
}

.mainNav nav > ul > li {
  padding: 0% 2%;
}

.mainNav nav > ul > li > a {
  padding-right: 0;
}

/********************************* BANNER **************************************/


/********************************* LEFT NAV **************************************/
#sideNav div.hgroup {
	background: none repeat scroll 0 0 #008D36;
}

#sideNav #showParents {
	border-right: 1px solid white;
}

#sideNav #h3Title {
	margin-left: 41px;
}

.sideNavWrap {
  padding-bottom: 1em;
}

#sideNav #h3Title {
  margin-left: 0;
}


/********************************* CONTENT **************************************/
#mainContent div, #mainContent  p{
	color: #231F20;
}
h1, h2, h4 {
	color: #BE1E2D ;
}

/********************************* FOOTER **************************************/
footer {
  background-color: #008D36 ;
  clear: both;
}
a {
    color: #231F20;
    text-decoration: underline;
}
footer ul li {
	background-image:none!important;
	padding-left:5px;
}
footer ul li a {
  color: #ffffff !important;
}

footer ul li a:hover, footer ul li a:active {
  color: #dddddd !important;
}

.imgLink {
  display:none;
}

.footerInfoInner {
  display:none;
}

/********************************* MENU **************************************/
.mainNav nav > ul > li > a {
	background: none repeat scroll 0 0 transparent;
	text-align: center;
}

.mainNav nav > ul > li:hover, .mainNav nav > ul > li:focus {
  background: #000000;
}

/********************************* RESPONSIVE **************************************/
